<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.bc_chat.mine">

    <application
        android:name="com.bc_chat.bc_base.BCApplication"
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:supportsRtl="true"
        android:theme="@style/AppTheme">
        <!--<activity android:name=".MainActivity">-->
            <!--<intent-filter>-->
                <!--<action android:name="android.intent.action.MAIN" />-->

                <!--<category android:name="android.intent.category.LAUNCHER" />-->
            <!--</intent-filter>-->
        <!--</activity>-->
        <activity android:name=".userinfo.EditUserInfoActivity" />
        <activity android:name=".userinfo.UserInfoActivity" android:label="个人资料" />
        <activity android:name=".setting.SettingActivity" android:label="设置"/>
        <activity android:name=".setting.FeedbackActivity" android:label="反馈" />
        <activity android:name=".ServiceCenterActivity" android:label="服务中心" />
    </application>

</manifest>